<template>
	<div>
		<h2>Home</h2>
		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin nec vulputate nisl. Cras suscipit, elit vitae sodales aliquam, lorem quam congue lectus, in feugiat sapien erat sit amet nulla. Suspendisse varius elit dolor, a vehicula nibh dignissim in. Morbi sodales felis ac dictum dictum. Nulla tincidunt nisi nisi, ac accumsan tortor placerat ut. Aenean venenatis laoreet nisl. Nunc euismod ante ultrices eros convallis maximus. Cras risus tellus, gravida a molestie ac, faucibus pretium leo. Etiam a arcu arcu. Nulla feugiat sit amet justo a dapibus. Proin quis elit tempor, sodales metus a, commodo enim. Duis efficitur elit vel dictum ornare. Etiam pretium quis lorem at venenatis. Vivamus interdum commodo velit id mattis. Fusce sodales mi nec venenatis molestie.</p>
		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin nec vulputate nisl. Cras suscipit, elit vitae sodales aliquam, lorem quam congue lectus, in feugiat sapien erat sit amet nulla. Suspendisse varius elit dolor, a vehicula nibh dignissim in. Morbi sodales felis ac dictum dictum. Nulla tincidunt nisi nisi, ac accumsan tortor placerat ut. Aenean venenatis</p>
		<hr>
		<NuxtLink to="/about">About page</NuxtLink>
	</div>
</template>

<script setup>

</script>

<style lang="scss" scoped>

</style>